namespace FtxDemo.Migrations {
    using System;
    using System.Data.Entity.Migrations;

    public partial class SetupFtxTvf : DbMigration {
        public override void Up() {
            this.Sql(Properties.Resources.StoriesFtxSearch_0001, suppressTransaction: true);

        }

        public override void Down() {
            this.Sql("DROP FUNCTION StoriesFtxSearch", suppressTransaction: true);
        }
    }
}
